<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="交货行表">
	<query id="JdgSlmOrderLineDelivery.getByDlyPk" desc="查询所有">
		<![CDATA[
SELECT * FROM SLM_ORDER_LINE_DELIVERY T WHERE T.ORD_LN_DLY_PK = {0}
		]]>
	</query>
	<query id="JdgSlmOrderLineDelivery.getOrdLnPkByDlyPk" desc="查询ordLnPk">
		<![CDATA[
SELECT T.ORD_LN_PK FROM SLM_ORDER_LINE_DELIVERY T WHERE T.ORD_LN_DLY_PK = {0}
		]]>
	</query>
</queryMap>